{{ attach_library('growhappytheme/superiority') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>

    <div class="container mt-5 pt-5">
        <div class="row text-center text-lg-left pt-3">
            <div class="col-md-4">
                <img class="img-fluid" src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/cara-growhappy.png" alt="title">
            </div>
            <div class="col-md-8 text-white pt-4">
				<p>Happy Parents, ayo dukung Si Kecil #GrowHappy dengan Happy Tummy, Happy Body, Happy Mind, dan Happy Growth bersama LACTOGROW! Cari tahu bagaimana HAPPYNUTRI dari LACTOGROW mendukung Si Kecil selalu Grow Happy.</p>
            </div>
        </div>
        <div class="row overflow-hidden pb-5">
            <div class="col-md-6">
                <div class="puzzle">
                    <div class="product-main">
                        <img class="img-fluid" src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/product-main.png" alt="Product">
                    </div>
                    <div class="puzzle-container">
                        <div class="puzzle-wrapper">
                            <div class="puzzle-3 fadeout"></div>
                            <div class="puzzle-1 fadeout"></div>
                            <div class="puzzle-2 fadeout"></div>
                            <div class="puzzle-4 fadeout"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="row row-cols-1 row-cols-md-2 cards d-none d-lg-flex">
                    <div class="card-3 card text-white border border-yellow bg-transparent">
                        <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-tummy.png" alt="icon"> Happy Tummy</div>
                        <div class="card-body p-2 p-lg-3">
                            <p class="card-text">LACTOGROW HAPPYNUTRI, dengan lactobacillus reuteri dan serat pangan (inulin) dukung pencernaan Si Kecil untuk Happy Tummy!
                            </p>
                        </div>
                    </div>
                    <div class="card-1 card text-white border border-yellow bg-transparent">
                        <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-body.png" alt="icon"> Happy Body</div>
                        <div class="card-body p-2 p-lg-3">
                            <p class="card-text">LACTOGROW HAPPYNUTRI, nutrisi larut sepenuhnya saat diaduk, bantu dukung daya tahan tubuh Si Kecil untuk Happy Body.
                            </p>
                        </div>
                    </div>
                    <div class="card-2 card text-white border border-yellow bg-transparent">
                        <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-mind.png" alt="icon"> Happy Mind</div>
                        <div class="card-body p-2 p-lg-3">
                            <p class="card-text">LACTOGROW HAPPYNUTRI, dengan Minyak Ikan, Omega 3 & 6, dukung perkembangan daya pikir Si Kecil untuk senantiasa Happy Mind!
                            </p>
                        </div>
                    </div>
                    <div class="card-4 card text-white border border-yellow bg-transparent">
                        <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-growth.png" alt="icon"> Happy Growth</div>
                        <div class="card-body p-2 p-lg-3">
                            <p class="card-text">LACTOGROW HAPPYNUTRI, dengan 0 g sukrosa, 100% laktosa. Sumber energi untuk dukung Si Kecil Happy Growth.
                            </p>
                        </div>
                    </div>
                </div>

                <div class="position-relative d-lg-none px-5 pt-4">
                    <div class="swiper-container card-mobile position-static">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="card-3 card text-white border border-yellow bg-transparent">
                                    <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                            src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-tummy.png" alt="icon"> Happy Tummy</div>
                                    <div class="card-body p-2 p-lg-3">
                                        <p class="card-text">LACTOGROW HAPPYNUTRI, dengan lactobacillus reuteri dan serat pangan (inulin) dukung pencernaan Si Kecil untuk Happy Tummy!
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="card-1 card text-white border border-yellow bg-transparent">
                                    <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                            src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-body.png" alt="icon"> Happy Body</div>
                                    <div class="card-body p-2 p-lg-3">
                                        <p class="card-text">LACTOGROW HAPPYNUTRI, nutrisi larut sepenuhnya saat diaduk, bantu dukung daya tahan tubuh Si Kecil untuk Happy Body.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="card-2 card text-white border border-yellow bg-transparent">
                                    <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                            src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-mind.png" alt="icon"> Happy Mind</div>
                                    <div class="card-body p-2 p-lg-3">
                                        <p class="card-text">LACTOGROW HAPPYNUTRI, dengan Minyak Ikan, Omega 3 & 6, dukung perkembangan daya pikir Si Kecil untuk senantiasa Happy Mind!
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="card-4 card text-white border border-yellow bg-transparent">
                                    <div class="card-header bg-yellow text-primary text-uppercase border-0 px-3"><img
                                            src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/icon-growth.png" alt="icon"> Happy Growth</div>
                                    <div class="card-body p-2 p-lg-3">
                                        <p class="card-text">LACTOGROW HAPPYNUTRI, dengan 0 g sukrosa, 100% laktosa. Sumber energi untuk dukung Si Kecil Happy Growth.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lct__dream_big--cerita-swiper_pagination card-pagination swiper-pagination" style="bottom:-1rem;">
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="container cerita-video-container">
        <h1 class="text-center text-primary pt-5">LACTOGROW HAPPYNUTRI untuk Grow Happy dari Dalam</h1>
        <div class="row justify-content-md-center mx-1">
            <div class="col-md-6 position-relative">
                <div class="cerita-video swiper-container rounded-lg shadow-lg position-static">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="card border-0">
                                <img src="https://img.youtube.com/vi/mnudNWXAIJI/maxresdefault.jpg"
                                    class="card-img" alt="Happy Tummy">
                                <div class="lct__dream_big--cerita-play_wrapper">
                                    <button
                                        youtube-src="https://www.youtube.com/embed/mnudNWXAIJI?autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1"
                                        class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
                                        <span class="mt-1">Putar Video</span>
                                        <svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z"
                                                fill="#003DA6" />
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="card border-0">
                                <img src="https://img.youtube.com/vi/E61aTKAOPtY/maxresdefault.jpg"
                                    class="card-img" alt="Happy Body">
                                <div class="lct__dream_big--cerita-play_wrapper">
                                    <button
                                        youtube-src="https://www.youtube.com/embed/E61aTKAOPtY?autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1"
                                        class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
                                        <span class="mt-1">Putar Video</span>
                                        <svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z"
                                                fill="#003DA6" />
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="card border-0">
                                <img src="https://img.youtube.com/vi/2Q285vfFv44/maxresdefault.jpg"
                                    class="card-img" alt="Happy Mind">
                                <div class="lct__dream_big--cerita-play_wrapper">
                                    <button
                                        youtube-src="https://www.youtube.com/embed/2Q285vfFv44?autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1"
                                        class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
                                        <span class="mt-1">Putar Video</span>
                                        <svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z"
                                                fill="#003DA6" />
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="card border-0" style="background-image:url(https://img.youtube.com/vi/zVU7aY8Qp0k/sddefault.jpg);background-size: cover;background-position: center;">
                                <img src="https://img.youtube.com/vi/2Q285vfFv44/maxresdefault.jpg"
                                    class="card-img" alt="Happy Growth" style="opacity:0;">
                                <div class="lct__dream_big--cerita-play_wrapper">
                                    <button
                                        youtube-src="https://www.youtube.com/embed/zVU7aY8Qp0k?autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1"
                                        class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
                                        <span class="mt-1">Putar Video</span>
                                        <svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z"
                                                fill="#003DA6" />
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div
                        class="lct__dream_big--podcast-spotify-swiper_button_next cerita-video-next swiper-button-next">
                    </div>
                    <div
                        class="lct__dream_big--podcast-spotify-swiper_button_prev cerita-video-prev swiper-button-prev">
                    </div>
                    <div class="lct__dream_big--cerita-swiper_pagination cerita-video-pagination swiper-pagination">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container mt-5 mb-lg-5 pt-5">
        <div class="row">
            <div class="col">
                <div class="card card-book my-5 px-1 px-lg-5 border-0 shadow">
                    <div class="d-flex flex-column flex-lg-row justify-content-lg-around align-items-center">
                        <img src="{{url('<front>')}}themes/growhappytheme/assets/images/superiority/phone.png" alt="phone" class="img-fluid img-phone" width="250">
                        <h2 class="text-white mb-2 mx-n5 ml-lg-n5">Happy Parents, mainkan filter<br>Drink LACTOGROW, Grow Happy</h2>
                        <p>
                            <a href="https://www.instagram.com/ar/494666781865461/" class="btn bg-white text-primary rounded-pill my-2 mr-lg-5 px-4 px-lg-5 btn-cta text-uppercase border-0 w-100">
                                <strong>Mainkan sekarang</strong>
                            </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{# 
    <div class="container my-5">
        <div class="row px-md-3 px-lg-4 px-xl-5 px-xxl-6">
            <div class="col swiper-product-cards-wrapper pt-5 pb-5 mb-5 mb-lg-0 mx-0">
                <!-- Slider main container -->
                <div class="swiper-container swiper-product-cards">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">
                        <!-- Slides -->
                        <div class="prod-card swiper-slide overflow-hidden">
                            <div class="card bg-primary text-white card-product w-100">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col">
                                            <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 3</h3>
                                            <div class="rating-wrapper">
                                                &nbsp;
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Slider main container -->
                                    <div class="swiper-container swiper-products">
                                        <!-- Additional required wrapper -->
                                        <div class="swiper-wrapper">
                                            <!-- Slides -->
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-original-350g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_6.png"
                                                            alt="LACTOGROW 3 Original"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20474" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Original" data-product-variant="350g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-original-750g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_7.png"
                                                            alt="LACTOGROW 3 Original"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20474" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Original" data-product-variant="750g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-madu-180g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_1_0.png"
                                                            alt="Susu Bubuk LACTOGROW 3 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20475" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="180g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-madu-750g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_2.png"
                                                            alt="LACTOGROW 3 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20475" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="750g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-madu-1kg"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1.png"
                                                            alt="LACTOGROW 3 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20475" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="1kg">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-vanila-350"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_5.png"
                                                            alt="LACTOGROW 3 Vanila"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="26678" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Vanila" data-product-variant="350">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-vanila-750g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_4.png"
                                                            alt="LACTOGROW 3 Vanila"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="26678" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Vanila" data-product-variant="750g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-vanila-1kg"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_3.png"
                                                            alt="LACTOGROW 3 Vanila"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="26678" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Vanila" data-product-variant="1kg">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-3-madu-350g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_0_0.png"
                                                            alt="Susu Bubuk LACTOGROW 3 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20475" data-product-name="LACTOGROW 3"
                                                        data-product-range="1-3 Tahun" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="350g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                        </div>
        
                                        <!-- If we need navigation buttons -->
                                        <div class="swiper-button-prev"></div>
                                        <div class="swiper-button-next"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="prod-card swiper-slide overflow-hidden">
                            <div class="card bg-primary text-white card-product w-100">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col">
                                            <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 4</h3>
                                            <div class="rating-wrapper">
                                                &nbsp;
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Slider main container -->
                                    <div class="swiper-container swiper-products">
                                        <!-- Additional required wrapper -->
                                        <div class="swiper-wrapper">
                                            <!-- Slides -->
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-4-madu-1kg"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_8.png"
                                                            alt="LACTOGROW 4 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20477" data-product-name="LACTOGROW 4"
                                                        data-product-range="Pra Sekolah" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="1kg">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-4-madu-750g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_10.png"
                                                            alt="LACTOGROW 4 Madu"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20477" data-product-name="LACTOGROW 4"
                                                        data-product-range="Pra Sekolah" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Madu" data-product-variant="750g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-4-vanila-750g"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_15.png"
                                                            alt="LACTOGROW 4 Vanila"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20476" data-product-name="LACTOGROW 4"
                                                        data-product-range="Pra Sekolah" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Vanila" data-product-variant="750g">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="text-center">
                                                    <a
                                                        href="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site//lactogrow-4-vanila-1kg"><img
                                                            class="img-fluid position-relative"
                                                            src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/sites/default/files/2020-12/Lacto_0001_1_13.png"
                                                            alt="Susu Bubuk LACTOGROW 4 Vanila"></a>
                                                </div>
        
                                                <div class="prod-desc text-justify text-primary py-3 pt-lg-5">
                                                        Susu bubuk Nestlé LACTOGROW telah disesuaikan dengan usia si Kecil agar dia dapat tumbuh bahagia dari dalam. Dengan&nbsp;<em>Lactobacillus reuteri</em>&nbsp;yang teruji klinis dapat mengoptimalkan tumbuh kembang dan membantunya menyerap nutrisi.
                                                    </div>
            
                                                    <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                    <button
                                                        class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto"
                                                        data-product-id="20476" data-product-name="LACTOGROW 4"
                                                        data-product-range="Pra Sekolah" data-product-category="Susu Bubuk"
                                                        data-product-subcategory="Vanila" data-product-variant="1kg">
                                                        <strong>Beli Sekarang</strong>
                                                    </button>
                                                </p>
                                            </div>
                                        </div>
        
                                        <!-- If we need navigation buttons -->
                                        <div class="swiper-button-prev"></div>
                                        <div class="swiper-button-next"></div>
                                    </div>
                                </div>
                            </div>
        
        
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


 #}

    <section class="lct__dream_big--happy_nutri py-5 mt-0" style="background:none;">
        <div class="container position-relative">
            <div class="row">
                <div class="col-12 col-md-6">
                    <h2>Dukung Si Kecil
                        <br class="d-none d-md-block d-xl-none">
                        <img class="lct__dream_big--happy_nutri-grow_happy_logo my-0 my-md-2 my-xl-0 ml-2 ml-md-0 ml-xl-3" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-growhappy-logo.svg" alt="Grow Happy Logo">
                        <br>
                        <div class="mt-3 mt-xl-0">
                            Bersama LACTOGROW
                            <br>
                            dengan
                            <img class="lct__dream_big--happy_nutri-logo" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-happy-nutri-logo.png" alt="Happy Nutri Logo">
                        </div>
                    </h2>
                    <div class="row lct__dream_big--happy_nutri-kandungan">
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.62081 5.99328L0.118134 7.53126C-0.0133489 7.66583 -0.132312 7.89653 0.33005 8.18491C3.43173 10.3765 5.62795 14.1061 5.85913 14.5675C6.09031 15.0289 6.36002 15.2981 6.62973 14.7982C10.7525 6.37777 15.4146 2.87886 15.7614 2.59048C16.0388 2.35979 16.0182 2.16113 15.9733 2.09064C15.7806 1.87917 15.353 1.41008 15.1834 1.22552C14.9715 0.994823 14.9137 1.03327 14.5284 1.22552C11.8698 2.8404 6.89944 8.37715 6.62973 8.7232C6.11278 9.38646 6.28296 9.37684 5.62795 8.7232C5.19641 8.29256 3.49594 6.85198 2.69965 6.18552C2.114 5.66261 1.7364 5.83948 1.62081 5.99328Z" fill="#003DA6" />
                            </svg>
                            <p class="font-italic">
                                Lactobacillus reuteri
                            </p>
                        </div>
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M7.39299 -1.39025C8.50118 -1.64079 8.54014 -1.62118 8.55529 -0.599414C8.56611 0.0607054 8.52715 0.723004 8.5185 1.3853C8.51633 1.59445 8.52066 1.80795 8.56611 2.01056C8.6765 2.50075 8.92108 2.699 9.41673 2.70336C10.2262 2.7099 11.0336 2.70336 11.8431 2.70554C13.9469 2.71208 15.4793 4.4419 15.2066 6.54643C15.1352 7.10634 15.0226 7.68367 14.7975 8.19564C14.2672 9.41131 13.2802 10.0387 11.9643 10.0453C8.9384 10.0627 5.91469 10.0344 2.88882 10.0518C2.58796 10.054 2.1962 10.1586 2.01872 10.3655C1.85855 10.5551 1.83474 10.9864 1.93647 11.237C2.01655 11.4331 2.37152 11.6139 2.6161 11.6313C3.94506 11.7206 5.27618 11.762 6.60731 11.81C7.60511 11.8448 8.31504 12.5594 8.33236 13.5681C8.354 14.7707 8.37131 15.9733 8.40162 17.1781C8.41027 17.4896 8.32153 17.6748 7.97522 17.6399C7.67004 17.6094 7.29559 17.7445 7.28261 17.1955C7.25663 16.1127 7.14841 15.0321 7.14841 13.9515C7.14841 13.1738 6.93846 13.006 6.15061 12.9864C5.04243 12.9603 3.9364 12.9472 2.82822 12.9254C1.6551 12.9014 0.925683 12.298 0.715734 11.1803C0.492798 9.99082 1.39104 8.90587 2.59662 8.91023C5.60734 8.91676 8.61806 8.89716 11.6266 8.93201C13.3473 8.95162 14.1309 7.64663 14.0075 6.16953C13.8711 4.55083 13.0941 3.89942 11.4361 3.86238C10.5985 3.84495 9.75871 3.85803 8.92108 3.81663C8.08128 3.77524 7.44494 3.20662 7.41031 2.37439C7.35403 1.12387 7.39299 -0.124477 7.39299 -1.39025Z" fill="#003DA6" stroke="#003DA6" stroke-width="0.4" />
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="16" height="16" fill="white" />
                                    </clipPath>
                                </defs>
                            </svg>
                            <p class="font-italic">Serat Pangan (Inulin)</p>
                        </div>
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M8.0666 0C4.8686 0 2.2666 2.51264 2.2666 5.60082C2.2666 6.68613 2.59015 7.73854 3.19978 8.64625C3.71405 9.40925 4.41223 10.0407 5.23301 10.4847C5.23642 11.1227 5.23642 13.5202 5.23983 14.5069C5.23983 14.6516 5.29432 14.7897 5.38968 14.9015C5.43055 14.9476 6.37735 16 8.02573 16C9.59919 16 10.6822 15.0561 10.8014 14.9476C10.9274 14.8325 10.999 14.6713 10.999 14.5069C10.999 13.0763 11.0024 10.9945 11.0058 10.4255C11.7959 9.97821 12.4668 9.35005 12.9607 8.60349C13.5533 7.70565 13.8666 6.66639 13.8666 5.59753C13.8666 2.51264 11.2646 0 8.0666 0ZM9.85463 13.4183L6.37054 12.8197V12.1061L9.85463 12.7211V13.4183ZM9.85463 12.0896L6.37054 11.4779V11.08V10.8761L9.85463 11.4582V12.0896ZM10.0181 9.60658L9.8376 9.69209L9.85122 10.8267L8.92826 10.6721L8.44124 10.5899L7.84864 10.4913L7.55915 10.4419L6.37054 10.2446L6.36713 9.72169L6.18322 9.63618C4.62338 8.93237 3.61188 7.39979 3.61188 5.73895C3.61188 3.36773 5.61105 1.4372 8.0666 1.4372C10.5222 1.4372 12.5213 3.36773 12.5213 5.73895C12.5213 7.39651 11.5609 8.87975 10.0181 9.60658Z" fill="#003DA6" />
                            </svg>
                            <p class="font-italic">Minyak Ikan & Omega 3 & 6</p>
                        </div>
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M0.142254 4.01655C0.100536 2.39964 0.154523 2.3237 1.70789 1.83863C3.59746 1.24821 5.48212 0.638198 7.3815 0.0796307C7.74469 -0.0281629 8.19377 -0.025713 8.55696 0.0820806C10.6183 0.689645 12.6649 1.34376 14.7189 1.98072C15.6195 2.26 15.7717 2.45109 15.7569 3.39428C15.7128 6.00338 15.3398 8.54143 14.1275 10.9006C12.8735 13.3407 10.8392 14.9012 8.36064 15.9375C8.10297 16.0453 7.71033 16.0037 7.4404 15.8885C3.50666 14.2275 1.25882 11.2363 0.537345 7.07642C0.360658 6.06463 0.269861 5.03569 0.142254 4.01655ZM2.10789 4.8299C2.17415 5.28802 2.26004 6.12832 2.41709 6.95637C3.01096 10.0873 4.61095 12.4881 7.57046 13.8674C7.7496 13.9507 8.01463 14.0242 8.16923 13.9532C9.99008 13.1202 11.4772 11.9051 12.4293 10.1093C13.4453 8.196 13.7324 6.11117 13.8772 3.99205C13.9017 3.64172 13.6612 3.61722 13.4428 3.54862C11.779 3.02926 10.1177 2.50009 8.44407 2.01012C8.14223 1.92192 7.76923 1.92437 7.46739 2.01257C5.90666 2.46824 4.35574 2.95086 2.80973 3.45063C1.96802 3.72746 2.08826 3.52168 2.10789 4.8299Z" fill="#003DA6" />
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="16" height="16" fill="white" />
                                    </clipPath>
                                </defs>
                            </svg>
                            <p class="font-italic">13 Vitamin & 7 Mineral</p>
                        </div>
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M0.823613 15.2533C1.68786 14.8582 2.58305 14.5159 3.41159 14.0562C5.39721 12.9573 6.94714 11.4419 7.47092 9.13876C7.65186 8.34871 7.60663 7.5036 7.63758 6.68482C7.64234 6.58187 7.48044 6.4071 7.36854 6.37837C6.85904 6.24909 6.33288 6.18685 5.83052 6.0456C5.62101 5.98574 5.3615 5.82295 5.29007 5.641C5.23769 5.50932 5.41387 5.22203 5.56387 5.08557C7.28283 3.52223 9.01609 1.96846 10.7493 0.421884C11.4588 -0.212549 11.7755 -0.145515 12.1945 0.718751C13.2183 2.82555 14.2373 4.93235 15.2444 7.04633C15.3253 7.21391 15.3753 7.52035 15.2848 7.61851C15.161 7.75498 14.8825 7.81722 14.6801 7.80286C14.1801 7.76455 13.5683 7.45811 13.2207 7.65203C12.9135 7.8244 12.904 8.53066 12.7611 8.9999C12.204 10.841 11.3803 12.5312 9.98509 13.8934C8.22089 15.6196 6.07575 16.2061 3.68538 15.938C2.714 15.8326 1.76166 15.5669 0.799805 15.3706C0.806947 15.3323 0.816471 15.294 0.823613 15.2533Z" fill="#003DA6" />
                            </svg>
                            <p class="font-italic">Kalsium, Vitamin D & Protein</p>
                        </div>
                        <div class="col-6 d-flex">
                            <svg style="margin-top: 5px; margin-right:5px;" width="16" height="16" viewbox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M4.1324 3.34751C4.1324 3.26075 4.13529 3.17399 4.13144 3.08722C4.12854 3.02167 4.15361 2.98793 4.2153 2.96383C4.70598 2.76813 5.19472 2.56953 5.68443 2.37287C6.31488 2.11933 6.94533 1.86772 7.57482 1.61225C7.66736 1.57465 7.74448 1.56983 7.83992 1.60839C8.83958 2.01425 9.84117 2.41336 10.8428 2.81536C10.9671 2.86549 11.0905 2.91852 11.2158 2.96575C11.2746 2.98793 11.2958 3.02456 11.2949 3.08433C11.2929 3.25593 11.2949 3.42849 11.2949 3.60105C11.2949 4.49375 11.2968 5.38645 11.292 6.27818C11.291 6.39001 11.3276 6.44207 11.4279 6.48545C12.1519 6.79394 12.8739 7.10725 13.5969 7.4196C13.8186 7.51504 14.0403 7.61337 14.264 7.70688C14.3237 7.73195 14.3469 7.76569 14.3469 7.83124C14.3449 9.15486 14.3449 10.4794 14.3469 11.8031C14.3469 11.8677 14.3218 11.9033 14.2678 11.9332C13.9651 12.1019 13.6634 12.2745 13.3607 12.4442C13.2605 12.501 13.2585 12.503 13.3395 12.5839C13.7723 13.0168 15.5056 14.7578 15.9384 15.1907C16.0204 15.2726 16.0204 15.2726 15.9394 15.3546C15.7456 15.5483 15.5519 15.7421 15.3581 15.9359C15.2733 16.0207 15.2723 16.0217 15.1884 15.9369C13.7878 14.5371 11.0876 11.8281 9.68789 10.4284C6.72361 7.46491 3.03441 3.77844 0.0710964 0.81499C-0.023375 0.720514 -0.023375 0.720514 0.0691684 0.627967C0.262931 0.434196 0.459586 0.242353 0.649492 0.0447252C0.708296 -0.0169731 0.742999 -0.0131169 0.801803 0.0456893C1.63759 0.8844 3.20118 2.44421 4.03793 3.28196C4.06203 3.30606 4.07938 3.33884 4.09962 3.36679C4.11023 3.36101 4.12083 3.35426 4.1324 3.34751ZM8.23516 6.09019C8.23516 6.46617 8.23516 6.84214 8.23516 7.21811C8.23516 7.3097 8.24479 7.31548 8.33059 7.27788C8.93983 7.00603 9.54908 6.73224 10.1602 6.46424C10.2335 6.43243 10.2576 6.3929 10.2566 6.31385C10.2538 5.61974 10.2547 4.92564 10.2547 4.2325C10.2547 4.10524 10.2538 4.10428 10.1352 4.14959C9.53365 4.37903 8.93212 4.6104 8.32963 4.83791C8.25829 4.8649 8.23226 4.90347 8.23323 4.97962C8.23612 5.34981 8.23516 5.72 8.23516 6.09019ZM13.3048 10.1131C13.3048 9.75449 13.3048 9.39587 13.3048 9.03725C13.3048 8.94567 13.2961 8.93988 13.219 8.97941C12.603 9.28693 11.988 9.59543 11.372 9.90103C11.3141 9.92995 11.292 9.96754 11.2939 10.0312C11.2968 10.1738 11.2968 10.3165 11.2939 10.4602C11.2929 10.517 11.3132 10.5585 11.3527 10.599C11.7142 10.9586 12.0757 11.3191 12.4343 11.6816C12.4767 11.725 12.5095 11.7308 12.5616 11.699C12.7775 11.5707 12.9934 11.4444 13.2132 11.323C13.2797 11.2854 13.3077 11.241 13.3067 11.1639C13.3029 10.813 13.3048 10.4631 13.3048 10.1131ZM12.5548 8.12238C12.549 8.09635 12.524 8.0925 12.5037 8.08286C11.9494 7.84377 11.3961 7.60566 10.8428 7.36465C10.7897 7.34151 10.7464 7.3444 10.6943 7.3685C10.1468 7.6153 9.59824 7.86016 9.05069 8.10599C9.02563 8.1166 8.98514 8.11949 8.98707 8.15516C8.989 8.18215 9.02467 8.18793 9.0478 8.19854C9.6021 8.46558 10.1564 8.73165 10.7097 8.99965C10.7531 9.02086 10.7888 9.02183 10.8322 8.99869C10.9796 8.92157 11.1281 8.84926 11.2775 8.77407C11.6814 8.57162 12.0853 8.37014 12.4893 8.16769C12.5124 8.15612 12.5394 8.14937 12.5548 8.12238ZM6.09991 3.33691C6.13365 3.3533 6.14618 3.36004 6.15871 3.36583C6.65903 3.55864 7.15837 3.75144 7.65869 3.94521C7.70014 3.9616 7.73677 3.95485 7.77629 3.93943C8.26793 3.74951 8.76053 3.56056 9.25217 3.37065C9.26952 3.3639 9.29362 3.36197 9.29747 3.33209C9.28687 3.32534 9.2753 3.3157 9.26277 3.31088C8.76053 3.10843 8.25829 2.90598 7.75605 2.70257C7.71653 2.68618 7.68375 2.69486 7.64808 2.70932C7.20272 2.88959 6.75639 3.06891 6.31102 3.24918C6.24644 3.27328 6.18281 3.30124 6.09991 3.33691ZM7.18537 6.42471C7.19019 6.40061 7.19308 6.39194 7.19308 6.38422C7.19308 5.90606 7.19211 5.4279 7.19404 4.9507C7.19404 4.88804 7.16127 4.86587 7.11114 4.84659C6.61854 4.6586 6.12594 4.46965 5.6343 4.2807C5.50609 4.23153 5.37884 4.18237 5.25063 4.13513C5.22557 4.12549 5.18026 4.10621 5.18122 4.14959C5.18315 4.26913 5.14074 4.38963 5.2516 4.49953C5.87626 5.11555 6.49418 5.73832 7.11499 6.3582C7.13331 6.37748 7.15548 6.39676 7.18537 6.42471Z" fill="#003DA6" stroke="#003DA6" stroke-width="0.3" />
                                    <path d="M5.58247 7.71567C5.43415 7.64909 5.29553 7.58838 5.15788 7.52572C5.00763 7.45816 4.85835 7.38962 4.70907 7.3201C4.66738 7.30052 4.62958 7.29367 4.58305 7.31325C4.02373 7.55803 3.46343 7.80184 2.90411 8.04662C2.88084 8.05641 2.85176 8.05935 2.83916 8.08774C2.85273 8.11907 2.88472 8.12397 2.90896 8.1367C3.45471 8.41281 4.00046 8.68697 4.54428 8.96504C4.61504 9.00127 4.67029 8.99833 4.74009 8.96308C5.17921 8.74376 5.62124 8.53129 6.06036 8.31196C6.13597 8.27378 6.18444 8.28259 6.24357 8.3433C6.45199 8.56066 6.66525 8.77215 6.87657 8.9856C6.94443 9.05414 6.94346 9.06296 6.86106 9.1031C6.33663 9.36061 5.81221 9.6191 5.28584 9.87368C5.19957 9.9148 5.16079 9.9618 5.16176 10.0666C5.16758 10.8303 5.16467 11.595 5.16467 12.3597C5.16467 12.4801 5.16855 12.4811 5.27227 12.4292C5.87522 12.1247 6.47719 11.8182 7.08208 11.5176C7.1635 11.4765 7.19743 11.4315 7.19646 11.3365C7.19161 10.7059 7.19452 10.0744 7.19452 9.44384C7.19452 9.4174 7.19355 9.39096 7.19549 9.36355C7.1984 9.33026 7.21488 9.32145 7.24105 9.34299C7.25753 9.35572 7.2711 9.37138 7.28564 9.38607C7.58033 9.68372 7.87308 9.98236 8.1697 10.2771C8.22205 10.329 8.24338 10.3838 8.24241 10.4572C8.2395 10.7627 8.24241 11.0672 8.2395 11.3727C8.23853 11.4383 8.26179 11.4746 8.31996 11.5029C8.93938 11.8133 9.5588 12.1276 10.1782 12.439C10.2083 12.4537 10.2393 12.4909 10.279 12.4459C10.3023 12.4194 10.3207 12.4517 10.3353 12.4664C10.6842 12.8179 11.0322 13.1704 11.3812 13.5209C11.4248 13.564 11.4103 13.5895 11.3657 13.6159C11.198 13.7128 11.0293 13.8098 10.8626 13.9087C10.8229 13.9322 10.7889 13.9302 10.7472 13.9097C9.76528 13.4103 8.78234 12.9129 7.80038 12.4126C7.73834 12.3812 7.68987 12.3822 7.6288 12.4135C6.67106 12.9021 5.71042 13.3868 4.75366 13.8773C4.65769 13.9263 4.5879 13.9234 4.49581 13.8705C3.37231 13.2301 2.24688 12.5937 1.12047 11.9592C1.05165 11.921 1.03808 11.8711 1.03808 11.8006C1.03905 10.4739 1.04002 9.14618 1.03711 7.81946C1.03711 7.73623 1.06328 7.69315 1.13986 7.65986C1.81163 7.37004 2.4805 7.0763 3.1513 6.78354C3.44986 6.65332 3.74843 6.52211 4.04796 6.39287C4.09352 6.37328 4.12066 6.34783 4.11775 6.29397C4.11678 6.2695 4.10418 6.23425 4.13617 6.22348C4.16428 6.21466 4.18076 6.24698 4.19821 6.26558C4.51035 6.58282 4.82248 6.90006 5.13365 7.21827C5.27227 7.35927 5.40992 7.50026 5.54757 7.64126C5.56308 7.65692 5.58053 7.66965 5.58247 7.71567ZM4.11775 11.1789C4.11775 10.7941 4.11679 10.4093 4.11872 10.0245C4.11872 9.96474 4.10224 9.92753 4.04602 9.89913C3.42175 9.58581 2.79748 9.27053 2.17418 8.95427C2.1102 8.92196 2.08693 8.92979 2.08693 9.00715C2.08887 9.74149 2.0879 10.4758 2.08693 11.2092C2.08693 11.2601 2.10535 11.2915 2.14897 11.3159C2.77518 11.6704 3.40042 12.0268 4.02663 12.3812C4.11 12.4282 4.11775 12.4224 4.11775 12.3244C4.11775 11.9426 4.11775 11.5607 4.11775 11.1789Z" fill="#003DA6" stroke="#003DA6" stroke-width="0.3" />
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="16" height="16" fill="white" />
                                    </clipPath>
                                </defs>
                            </svg>
                            <p class="font-italic">0gr Sukrosa</p>
                        </div>
                        <div class="d-none d-lg-flex" style="padding:20px;" >
                            <p style="color:black; font-weight:400"> LACTOGROW hadir dengan formula baru, kini dengan 0 gram Sukrosa dan Serat Pangan (Inulin) untuk menjaga kesehatan pencernaan Si Kecil. </p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="swiper-product-cards-wrapper" style="overflow: initial;">
                        <div class="swiper-container swiper-product-cards">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper flip">
                                <!-- Slides -->
                                <div class="swiper-slide overflow-hidden w-100">
                                    <div class="card bg-primary text-white card-product w-100">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col">
                                                    <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 3</h3>
                                                    <div class="rating-wrapper">
                                                        &nbsp;
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- Slider main container -->
                                            <div class="swiper-container swiper-products">
                                                <!-- Additional required wrapper -->
                                                <div class="swiper-wrapper">
                                                    <!-- Slides -->
                                                    {% for prod in produk_3 %}
                                                    <div class="swiper-slide">
                                                        <div class="text-center">
                                                            <a class="overflow-hidden d-block" href="{{ url('<front>') }}{{ prod.url }}"><img class="img-fluid position-relative mb-0" src="{{prod.image['image']}}" alt="{{prod.image['alt']}}"></a>
                                                        </div>

                                                        <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                            <button class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto" 
                                                                data-product-id="{{prod.fusepump_id}}"
                                                                data-product-name="{{ prod.title }}"
                                                                data-product-range="{{ prod.category }}"
                                                                data-product-category="Susu Bubuk"
                                                                data-product-subcategory="{{ prod.rasa|capitalize }}"
                                                                data-product-variant="{{ prod.gramasi }}"
                                                            >
                                                                    <strong>Beli Sekarang</strong>
                                                            </button>
                                                        </p>
                                                    </div>
                                                    {% endfor %}
                                                </div>
                                                <!-- If we need navigation buttons -->
                                                <div class="swiper-button-prev"></div>
                                                <div class="swiper-button-next"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden w-100">
                                    <div class="card bg-primary text-white card-product w-100">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col">
                                                    <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 4</h3>
                                                    <div class="rating-wrapper">
                                                        &nbsp;
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- Slider main container -->
                                            <div class="swiper-container swiper-products">
                                                <!-- Additional required wrapper -->
                                                <div class="swiper-wrapper">
                                                    <!-- Slides -->
                                                    {% for prod in produk_4 %}
                                                    <div class="swiper-slide">
                                                        <div class="text-center">
                                                            <a class="overflow-hidden d-block" href="{{ url('<front>') }}{{ prod.url }}"><img class="img-fluid position-relative mb-0" src="{{prod.image['image']}}" alt="{{prod.image['alt']}}"></a>
                                                        </div>

                                                        <p class="text-center text-uppercase buy-now-homepage mt-0">
                                                            <button class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto" 
                                                                data-product-id="{{prod.fusepump_id}}"
                                                                data-product-name="{{ prod.title }}"
                                                                data-product-range="{{ prod.category }}"
                                                                data-product-category="Susu Bubuk"
                                                                data-product-subcategory="{{ prod.rasa|capitalize }}"
                                                                data-product-variant="{{ prod.gramasi }}"
                                                            >
                                                                    <strong>Beli Sekarang</strong>
                                                            </button>
                                                        </p>
                                                    </div>
                                                    {% endfor %}
                                                </div>
                                                <!-- If we need navigation buttons -->
                                                <div class="swiper-button-prev"></div>
                                                <div class="swiper-button-next"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            <div>
        </div>
    </section>
    <div class="modal fade" id="modalYoutube" tabindex="-1" role="dialog" aria-labelledby="modalYoutubeLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body d-flex">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <div class="embed-responsive embed-responsive-16by9 video"
                        style="border-radius: 10px; overflow: hidden;">
                        <iframe class="embed-responsive-item" width="100%" height="auto" src="" frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen="allowfullscreen"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script>


const swiperPuzzle = new Swiper(".puzzle-container", {
    allowTouchMove: false,
    watchSlidesVisibility: true,
    watchSlidesProgress: true,
    wrapperClass: "puzzle-wrapper",
    slideClass: "fadeout",
});
const swiperMobile = new Swiper(".card-mobile", {
    pagination: {
        el: ".card-pagination",
    },
    thumbs: {
        swiper: swiperPuzzle,
    },
});
</script>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
